@charset "euc-jp";
/* CSS Document */

html {
	overflow-y: scroll;
	width: 100%;
	font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	line-height: 1.5em;
}

body {
	margin: 0;
	color: #333333;
	-webkit-text-size-adjust: 100%;
}

img {
	max-width: 100%;
	height: auto;
}

a	{
	cursor:pointer;
	text-decoration: none;
	font-weight: normal;
	color: #F00;
	padding-right: 5px;
	padding-left: 5px;
}

label {
	cursor:pointer;
}

#top {
	height: auto;
	width: 100%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #557ED5;
	box-shadow: 0px 0px 7px 0px #3266Ff;
}

#header {
	height: 50px;
	width: 980px;
	padding: 0px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header_menu {
	height: 50px;
	width: 285px;
	font-size: 14px;
	font-weight: normal;
	margin-top: -50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 50px;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 700px;
}
#menu_a {
	color: #333;
	padding-right: 15px;
	padding-left: 15px;
}

#main_m {
	background-color: #557ED5;
	padding: 0px;
	height: 45px;
	width: 100%;
	margin-top: -30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#footer_base {
	background-color: #557ED5;
	text-align: center;
	padding: 3px;
	height: auto;
	width: auto;
	color: #FFF;
}

#footer_line {
	background-color: #557ED5;
	padding: 0px;
	height: 35px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFF;
	text-align: center;
	font-size: small;
	line-height: 35px;
}

#footer {
	height: auto;
	width: 460px;
	color: #666;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 17px;
	font-size: 11px;
	vertical-align: middle;
	padding: 0px;
	text-align: left;
}

#footer_cr {
	font-size: x-small;
	color: #333;
	text-align: center;
	padding: 10px;
	width: auto;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #557ED5;
	margin: 0px;
	height: auto;

}

/*¥È¥Ã¥×¤ØÌá¤ë*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 80%;
}

#page-top a {
	display: block;
	color: #fff;
	width: 100px;
	padding: 25px 0;
	text-align: center;
	text-decoration: none;
	border-radius: 10px;
	background-color: #557ed5;
}

#page-top a:hover {
	text-decoration: none;
	background-color: #7496dc;
}
/*¥È¥Ã¥×¤ØÌá¤ë*/


#wraps {
	width: 980px;
	padding: 0px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#sub_wraps {
	width: 875px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	box-shadow: 3px 0px 10px 3px #CCC;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#sub_wraps_650 {
	width: 650px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	box-shadow: 3px 0px 10px 3px #CCC;
	padding: 0px;
}

#bk_top {
	text-align: right;
	height: auto;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

#pankuzu {
	padding: 10px;
	list-style-type: none;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}

#data_00 {
	height: auto;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding: 10px;
}

.a_dark {
	color: #FFF;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-shadow: 0px -1px #000;
	text-decoration: none;
}

.a_dark:hover {
	color: #EEE;
}

.a_light {
	color: #333;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-shadow: 0px -2px #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-decoration: none;
}

.a_light:hover {
	color: #F30;
}

.base_box1 {
	float: left;
	width: 30%;
	text-align: center;
	height: 380px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.base_box2 {
	float: left;
	width: 70%;
	text-align: center;
	height: 380px;
	margin-top: 20px;
	margin-bottom: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.base_box3 {
	float: left;
	width: 70%;
	text-align: center;
	height: 380px;
	margin-top: 20px;
	margin-bottom: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.base_box4 {
	float: left;
	width: 30%;
	text-align: center;
	height: 380px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.base_box5 {
	float: left;
	width: 70%;
	height: 250px;
	margin-top: 5px;
	margin-bottom: 5px;
	justify-content: center;
	align-items: center;
}

.base_box6 {
	float: left;
	width: 30%;
	text-align: center;
	height: 250px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}

.base_box {
	border: none;
  &:after {
    content: "";
    display: block;
    clear: both;
  }
}

.ly_top {
	height: 550px;
	width: 980px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E2E2E2;
	border-right-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
	border-left-color: #E2E2E2;
	border-radius: 5px;
	background-color: #F9F9F9;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}

.ly_bunrui {
	float: left;
	height: auto;
	width: 150px;
	background-color: #999;
	text-align: center;
	list-style-type: none;
	color: #FFF;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 55px;
}

.ly_wraps {
	height: 100%;
	width: 980px;
	clear: left;
	position: relative;
}

.ly_00 {
	padding: 0px;
	height: auto;
	width: 930px;
	background-color: #FFF;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	border-radius: 5px;
}

.ly_01 {
	float: left;
	height: auto;
	width: 485px;
	margin: 0px;
	padding: 0px;
}

.ly_02 {
	height: auto;
	width: 490px;
	margin: 0px;
	float: left;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.ly_03 {
	height: auto;
	width: 700px;
	padding: 10px;
	font-size: 16px;
	line-height: 30px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.ly_04 {
	color: #333;
	background-color: #D5D5FF;
	margin: 1px;
	float: left;
	height: 50px;
	width: 250px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #8080FF;
	border-bottom-color: #8080FF;
	font-size: 16px;
	line-height: 50px;
	border-radius: 3px 0px 0px 3px;
	border-top-color: #e6e6ff;
	padding: 10px;
}

.ly_05 {
	font-size: 16px;
	line-height: 50px;
	color: #333;
	background-color: #FFF;
	height: 50px;
	width: 680px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #8080FF;
	border-bottom-color: #8080FF;
	margin: 1px;
	float: left;
	border-radius: 0px 3px 3px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F4F4FF;
	padding: 10px;
}

.ly_06 {
	color: #333;
	background-color: #FFF9F9;
	float: left;
	height: 50px;
	width: 250px;
	font-size: 16px;
	line-height: 24px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	border-radius: 5px 0px 0px 5px;
}

.ly_07 {
	font-size: 16px;
	line-height: 24px;
	color: #333;
	background-color: #FFF9F9;
	height: 50px;
	width: 680px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	border-radius: 0px 5px 5px 0px;
}

.ly_08 {
	color: #FFF;
	background-color: #557ed5;
	margin: 0px;
	height: auto;
	width: 449px;
	border: 1px solid #557ed5;
	border-radius: 5px 5px 0px 0px;
	text-shadow: -1px -1px 0px rgba(51,51,51,0.3);
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}

.ly_09 {
	float: left;
	height: auto;
	width: 460px;
	padding: 0px;
	border-radius: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #557ed5;
	border-bottom-color: #557ed5;
	border-left-color: #557ed5;
}

.ly_10 {
	background-color: #FFC;
	border: 1px solid #F90;
	height: auto;
	width: auto;
	background-image: url(../img/list_00.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}

.ly_11 {
	background-color: #FFC;
	height: auto;
	width: auto;
	border: 1px solid #F90;
	border-radius: 10px;
	list-style-position: inside;
	list-style-type: square;
	padding-top: 50px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	margin-top: -40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.ly_12 {
	height: 400px;
	width: auto;
	margin: 0px;
	padding: 0px;
	float: none;
}

.ly_13 {	/*³ä°ú¿½ÀÁ²èÌÌtitle*/
	height: 50px;
	width: 98%;
	background-image: url(../img/rm64.png);
	background-repeat: no-repeat;
	background-position: 30px center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	position: fixed;
	background-color: #FFF;
	top: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 120px;
	line-height: 50px;
}

.pd_10 {
	margin: 0px;
	padding: 10px;
	height: auto;
	width: auto;
}

.bg_00 {
	background-color: #F5F5EB;
	margin: 0px;
	padding: 5px;
	height: auto;
	width: 150px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #dadad1;
	border-bottom-color: #dadab1;
	text-align: right;
}

.bg_01 {
	background-color: #F5F5EB;
	margin: 0px;
	padding: 5px;
	height: auto;
	width: 450px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #dadab1;
	border-bottom-color: #dadab1;
}


.dt_00 {
	font-size: 24px;
	font-weight: bold;
	list-style-type: circle;
	color: #900;
	width: 450px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #900;
	height: 35px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #900;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 35px;
}

.dd_00 {
	font-size: 16px;
	line-height: 25px;
	color: #333;
	padding: 0px;
	margin-bottom: 30px;
	margin-right: 30px;
}

.dd_01 {
	padding: 0px;
	margin: 0px;
	float: right;
	width: 400px;
	height: auto;
}

.dd_02 {
	padding: 0px;
	margin: 0px;
	width: 500px;
	height: auto;
	font-size: 16px;
	line-height: 24px;
	color: #333;
}

.dd_03 {
	margin: 10px;
	padding: 8px;
	height: auto;
	width: auto;
	border: 1px solid #FC0;
	border-radius: 5px;
	background-color: #FFF9E1;
	-moz-border-radius: 5px; /* for Firefox */
	-webkit-border-radius: 5px; /* for Chrome */
}

.dd_04 {
	color: #333;
	background-color: #FFF;
	height: auto;
	width: 830px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
	font-size: 16px;
	line-height: 30px;
}

.item_00 {
	margin: 0px;
	padding: 10px;
	height: 50px;
	width: 960px;
	border-radius: 5px 5px 0px 0px;
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	text-decoration:none;
	display:inline-block;
	text-shadow: -1px -1px 0 rgba(255,255,255,0.3);
	color: #666666;
	line-height: 50px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e2e2e2;
}

.item_02 {
	font-size: 24px;
	font-weight: bold;
	color: #333;
	text-align: left;
	text-shadow: -1px -1px 0px rgba(204,204,204,0.3);
	color: #000000;
	height: 40px;
	width: 935px;
	line-height: 24px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-radius: 5px;
	background-image: url(../img/bk_01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.item_03 {
	float: left;
	width: 425px;
	background-color: #FFF;
	height: 200px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	list-style-type: circle;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	background-image: url(../img/bk_00.png);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight: bolder;
	text-align: center;
	color: #333;
	border: 1px solid #e3e3e3;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.item_04 {
	color: #464646;
	text-shadow: 0px 0px #000000;
	background-color: #FFFBF2;
	text-align: left;
	height: 30px;
	width: 910px;
	font-size: 16px;
	line-height: 30px;
	border-radius: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin: 0px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #F60;
	border-left-color: #F60;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-top-color: #FFEA97;
	border-right-color: #F60;
	background-image: url(../img/list_dn.gif);
	background-repeat: no-repeat;
	background-position: 880px center;
}

.item_05 {
	color: #464646;
	text-shadow: 0px 0px #000000;
	background-color: #F5FFDB;
	text-align: left;
	height: 30px;
	width: 900px;
	font-size: 16px;
	line-height: 30px;
	border-radius: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #690;
	border-left-color: #690;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-top-color: #E0FF9F;
	border-right-color: #690;
	background-image: url(../img/list_dn.gif);
	background-repeat: no-repeat;
	background-position: 880px center;
	margin: 0px;
}

.item_06 {
	color: #464646;
	text-shadow: 0px 0px #000000;
	background-color: #EEEEFF;
	text-align: left;
	height: 30px;
	width: 910px;
	font-size: 16px;
	line-height: 30px;
	border-radius: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin: 0px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #66F;
	border-left-color: #66F;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-top-color: #DFDFFF;
	border-right-color: #66F;
	background-image: url(../img/list_dn.gif);
	background-repeat: no-repeat;
	background-position: 880px center;
}

.item_07 {
	color: #464646;
	text-shadow: 0px 0px #000000;
	background-color: #F0F0E1;
	text-align: left;
	height: 30px;
	width: 910px;
	font-size: 16px;
	line-height: 30px;
	border-radius: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin: 0px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #660;
	border-left-color: #660;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-top-color: #DCDCBA;
	border-right-color: #660;
	background-image: url(../img/list_dn.gif);
	background-repeat: no-repeat;
	background-position: 880px center;
}

.item_08 {
	background-image: url(../img/access_img/access_01.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}

.item_09 {
	background-image: url(../img/access_img/access_02.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}

.item_10 {
	color: #464646;
	text-shadow: 0px 0px #000000;
	background-color: #F0F0E1;
	text-align: left;
	height: 30px;
	width: 600px;
	font-size: 16px;
	line-height: 30px;
	border-radius: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin: 0px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #660;
	border-left-color: #660;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-top-color: #DCDCBA;
	border-right-color: #660;
}

.item_11 {
	color: #630;
	text-align: left;
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 20px;
	margin: 0px;
}

.item_12 {
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	background-color: #557ed5;
	font-size: medium;
	text-align: center;
	height: auto;
	width: 165px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #2B55AC;
	border-bottom-color: #2B55AC;
	border-left-color: #FFFFFF;
	font-weight: bold;
}

.item_13 {
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	background-color: #7B9CDF;
	font-size: small;
	text-align: center;
	height: auto;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #2B55AC;
	border-bottom-color: #2B55AC;
	border-left-color: #FFFFFF;
}

.item_14 {
	color: #333;
	text-shadow: -1px -1px 0px rgba(255,255,255,0.3);
	background-color: #FFFFE6;
	font-size: small;
	text-align: center;
	height: auto;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
}

.item_15 {
	color: #333;
	text-shadow: -1px -1px 0px rgba(255,255,255,0.3);
	background-color: #EFEFEF;
	font-size: small;
	text-align: center;
	height: auto;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
}

.item_16 {
	color: #333;
	text-shadow: -1px -1px 0px rgba(255,255,255,0.3);
	background-color: #FDFDFD;
	font-size: small;
	text-align: center;
	height: auto;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
}

.item_17 {
	color: #333;
	text-shadow: -1px -1px 0px rgba(255,255,255,0.3);
	background-color: #FDFDFD;
	font-size: x-large;
	text-align: left;
	height: auto;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.item_18 {
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	background-color: #517700;
	font-size: medium;
	text-align: center;
	height: auto;
	width: 165px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #496C00;
	border-bottom-color: #496C00;
	border-left-color: #FFFFFF;
	font-weight: bold;
}

.item_19 {
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	background-color: #669900;
	font-size: small;
	text-align: center;
	height: auto;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #496C00;
	border-bottom-color: #496C00;
	border-left-color: #FFFFFF;
}

.item_20 {
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	background-color: #D57500;
	font-size: small;
	text-align: center;
	height: auto;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #d57500;
	border-bottom-color: #d57500;
	border-left-color: #FFFFFF;
	font-weight: bold;
	line-height: 18px;
}

.item_21 {
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	background-color: #FB8A00;
	font-size: small;
	text-align: center;
	height: auto;
	width: 100px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #d57500;
	border-bottom-color: #d57500;
	border-left-color: #FFFFFF;
	white-space: nowrap;
}

.item_22 {
	height: auto;
	width: auto;
	border-radius: 3px;
	font-size: 12px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index: 0;
	padding: 5px;
}

.item_23 {
	height: 150px;
	width: 160px;
	margin: 0px;
	padding: 0px;
	box-shadow: 5px 5px 10px 1px #CCC;
}

.item_24 {
	color: #666;
	height: auto;
	width: 330px;
	position: relative;
	top: 10px;
	list-style-type: none;
	font-size: 22px;
	border-radius: 5px 5px 0px 0px;
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	left: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	float: left;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.item_25 {
	font-size: small;
	background-color: #fff4f4;
	border: 1px solid #FFACAC;
	margin: 5px;
}

.item_250 {
	font-size: 16px;
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	background-color: #557ed5;
	margin: 0px;
	height: auto;
	width: 250px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #3264CB;
	border-bottom-color: #3264CB;
	border-radius: 3px 0px 0px 3px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.item_auto {
	font-size: 16px;
	color: #525252;
	background-color: #F7FAFD;
	margin: 0px;
	height: auto;
	width: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C1D0F0;
	border-bottom-color: #D2DDF4;
	border-radius: 0px 3px 3px 0px;
}

.cts_00 {
	text-align: left;
	height: auto;
	width: 450px;
	float: left;
	padding: 10px;
}

.ul_base {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.ul_float {
	float: left;
	height: 300px;
	width: 350px;
	list-style-position: outside;
	list-style-type: none;
	font-size: 12px;
	line-height: 20px;
	border: 1px solid #D0D0D0;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 40px;
}

.ul_center {
	height: 60px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F7F7F7;
	padding: 10px;
}

.ul_00 {
	width: auto;
	margin-top: -20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	list-style-position: outside;
	list-style-type: disc;
}

.li_00 {
	font-size: 16px;
	color: #333;
	text-align: left;
	font-weight: normal;
	line-height: 28px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.li_01 {
	font-size: 14px;
	color: #333;
	text-align: left;
	padding-bottom: 10px;
	line-height: 24px;
	list-style-position: outside;
	list-style-image: url(../img/list_00.png);
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	padding-top: 5px;
}


.li_02 {
	font-size: 16px;
	color: #333;
	text-align: left;
	font-weight: normal;
	line-height: 28px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.li_03 {
	font-size: 16px;
	color: #333;
	text-align: left;
	padding-bottom: 10px;
	line-height: 24px;
	list-style-position: outside;
	list-style-image: url(../img/list.gif);
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	padding-top: 5px;
}

.li_04 {
	font-size: 16px;
	line-height: 24px;
	color: #525252;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-position: inside;
}

.li_05 {
	font-size: medium;
	color: #666;
	text-align: left;
	line-height: 18px;
	list-style-position: outside;
	list-style-image: url(../img/list.gif);
	margin: 0px;
	height: auto;
	width: auto;
	padding: 5px;
}

.li_06 {
	padding-left: 5px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.li_07 {
	height: auto;
	width: auto;
	list-style-position: inside;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: 20px;
}

.li_08 {
	font-size: 12px;
	line-height: 22px;
	margin: 0px;
	height: 143px;
	width: auto;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #F0F0F0;
}

.li_09 {
	font-size: 14px;
	margin-bottom: 15px;
}

.txt_pankuzu_home {
	float: left;
	color: #333;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-image: url(../img/icn_05.png);
	background-repeat: no-repeat;
	background-position: left 6px;
}

.txt_pankuzu {
	padding: 5px;
	float: left;
	list-style-position: inside;
	list-style-image: url(../img/list.gif);
	color: #333;
}

.txt_small {
	font-size: small;
}

.txt_red {
	color: #F30;
	font-weight: normal;
}

.txt_red10 {
	color: #F30;
	font-weight: normal;
	font-size: 10px;
}

.txt_12 {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333;
	text-align: left;
}

.txt_red12 {
	color: #F30;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
}

.txt_13 {
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	text-align: left;
}

.txt_14 {
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-align: left;
	line-height: 25px;
}

.txt_14b {
	font-size: 16px;
	color: #666666;
	line-height: 25px;
	font-weight: bold;
}

.txt_red14 {
	color: #F30;
	font-weight: bold;
	font-size: 14px;
}

.txt_18 {
	font-size: 18px;
	line-height: 16px;
	font-weight: normal;
	color: #333;
	text-align: left;
}

.txt_red18 {
	color: #F30;
	font-weight: bold;
	font-size: 18px;
}

.txt_18b {
	font-weight: bold;
	font-size: 18px;
	color: #666666;
	line-height: 35px;
}

.txt_24b {
	font-weight: bold;
	font-size: 24px;
	color: #000000;
	line-height: 80px;
}
